/* 首页 */
.chart_iframe{
	height: 300px!important;
	width: 98%;
	margin: 2% 1% 1%;
}
.tab_chart_iframe{
	height: 450px;
	width: 98%;
	margin: 0% 1%;
}
.charts-title{
	width: 100%;
	text-align: center;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
}
.charts-title span{
	color: #1E9FFF;
	font-weight: bold;
	padding-left: 8px;
	font-size: 18px;
}
.charts-case{
	width: 70px;
	position: absolute;
	right: 0;
	top: 0;
}
.charts-case span{
	display: block;
	width: 100%;
	margin-bottom: 5px;
	letter-spacing: 1px;
}
.charts-case span em{
	width: 11px;
	height: 11px;
	display: inline-block;
	background-color: #1E9FFF;
	margin-right: 5px;
}
.charts-case span:last-child em{
	background: #27d69e;
}
/* 视频播放 */
.video{
	width: 100%;
	background-color: #000;
	position: relative;
	float: left;
	height: 600px;
}
.hf_video{
	height: 850px;
}
.video video{
	width: 100%;
	height: 100%;
}
.videoNum{
	position: absolute;
	z-index: 1000;
	left: 20px;
	top:15px;
	color: #FFFFFF;
	font-size: 30px;
	letter-spacing: 1px;
}
.video .videoBtn{
	position: absolute;
	z-index: 1000;
	right: 0;
	top:0;
	width: 60px;
}
.video .videoBtn a{
	display: block;
	width: 45px;
	background-color: rgba(51,51,51,.8);
	text-align: center;
	height: 45px;
	line-height: 45px;
	margin-top: 15px;
	border-radius: 50px;
	color: #FFFFFF;
}
.video .videoBtn a:hover{
	color: #2c96f9;
}
.tabActive{
	color: #2c96f9!important;
}
/* 视频控件 */
.videoAssembly{
	position: absolute;
	bottom: 10px;
	width: 100%;
	color: #FFFFFF;
	z-index: 1000;
}
.videoAssembly a:hover,
.videoAssembly a i:hover{
	color: #2c96f9;
}
.videoStyle{
	background: rgba(51,51,51,.8);
	color: #fff;
	width: 44px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	border-radius: 6px;
	margin-right: 10px;
	float: left;
}
.videoStyle i{
	font-size: 24px;
	color: #FFFFFF;
	display: block;
	line-height: 44px;
}
.videoStyle i.fa-caret-right{
	font-size: 30px!important;
}
.videoStyle i.fa-pause{
	font-size: 20px!important;
}
.playBtn{
	margin-right: calc(50% - 185px);
	margin-left: 10px;
}
.currentBtn{
	width: 220px;
	padding: 0 20px;
	margin-right: calc(50% - 350px);
}
.currentBtn span{
	float: left;
	letter-spacing: 1px;
}
.currentBtn em{
	float: right;
	font-style: normal;
	color: #2c96f9;
}
/* .soundBtn{}
.fullBtn{}
.shotBtn{} */
.suspend{
	position: absolute;
	top:0;
	left:0;
	height: 100%;
	width: 100%;
	z-index: 999;
}
.suspend span{
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content:center;
	align-items:center;
	align-content:center;
}
.suspend i{
	font-size: 50px;
	color: #fff;
	text-align: center;
}
/* 关闭video自带组件 */
/* video::-webkit-media-controls-enclosure{ 
    display: none;
} */

/* 当前年月日时分秒 */
.timeDate{
	float: left;
	width: 100%;
	margin: 15px 0 10px;
}
.timeLeft{
	float: left;
	width: 50%;
}
.timeLeft .timeDay{
	float: left;
	width: 175px;
	letter-spacing: 1px;
	line-height: 40px;
	padding-left: 10px;
}
.timeLeft .timeHour{
	float: left;
	width: 150px;
	border: 1px solid #dadada;
	border-radius: 4px;
	background-color: #FFFFFF;
	margin-top: 4px;
}
.timeLeft .timeHour input{
	float: left;
	line-height: 28px;
	height: 28px;
	width: 120px;
	border: none!important;
}
.timeLeft .timeHour a{
	background: url(../icon/dingwei.png) no-repeat  center / 20px;
	display: block;
	width: 28px;
	height: 28px;
	float: left;
}
.timeRight{
	float: right;
}
.back_btn{
	width: 120px;
	text-align: center;
	height: 28px;
	line-height: 28px;
	border-radius: 5px;
	border: 1px solid #dadada;
	letter-spacing: 1px;
	cursor:pointer;
}
/* 图表时间轴 */
.TimeChart{
	width: 100%;
	position: relative;
	float: left;
}
.videoChart{
	height: 200px; 
	width: 100%;
	overflow: hidden;
}
.progressTime {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.8;
	position: absolute;
	_position: fixed;
	left: 0;
	bottom: 29px;
	z-index: 2;
	color: white;
	width: calc(100% - 2.8rem);
	height: 15px;
	display: none;
	margin: 0 0 0 2.8rem;
}
#progressTime_concent {
	width: 100%;
	position: relative;
	height: 15px;
	margin: 0 auto;
	margin-top: 11px;
}
.prohibit-bg-left,
.prohibit-bg-right{
	position: absolute;
	top:0;
	background: #333;
	z-index: 1001;
	height: 16px;
}
.prohibit-bg-left{
	left: 0;
}
.prohibit-bg-right{
	left: 50%;
}
#scrollBar {
	width: 100%;
	height: 15px;
	cursor: pointer;
	background-color: #dadada;
	margin: 0 auto;
	-moz-border-radius: 2em;
	cursor: pointer;
}
#scroll_Track {
	width: 0px;
	height: 15px;
	background-color: #2c96f9;
	-moz-border-radius: 2em;
}
/* 指示标 */
#scroll_Thumb {
	height: 14px;
	width: 5px;
	background-color: #2c96f9;
	position: absolute;
	margin-top: -17px;
	cursor: pointer;
	z-index: 2000;
	border: 2px solid #fff;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 9px rgba(51,51,51,0.5);
	-webkit-box-shadow: 2px 2px 9px rgba(51,51,51,0.5);
	box-shadow: 2px 2px 9px rgba(51,51,51,0.5);
}
/* 时间悬浮框 */
#scrollBarTxt {
	position: absolute;
	bottom: 23px;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 150px;
	font-size: 12px;
	line-height: 24px;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.7);
	font-weIght: 600;
	text-align: center;
	border-radius: 5px;
	display: none;
}
#scrollBarTxt::after {
	content: '';
	position: absolute;
	left: 73px;
	top: 100%;
	border-top: 8px solid #1b0303;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	opacity: 0.7;
	pointer-events:none
}
#startTimeVideo {
	display: none;
	float: left;
	margin-left: 4px;
}
#endTimeVideo {
	display: none;
	float: right;
	margin-right: 12px
}
/* 最近30天 */
.scrollpic{
	margin: 0;
	width: 100%;
	position: relative;
	float: left;
	height: 111px;
	overflow-y: auto;
}
.scrollpic::-webkit-scrollbar {/* 滚动条高度 */
    width: 10px;
	height: 10px;
}
.scrollpic::-webkit-scrollbar-corner, /* 滚动条角落 */
.scrollpic::-webkit-scrollbar-thumb,
.scrollpic::-webkit-scrollbar-track {
    border-radius: 5px;
}
.scrollpic::-webkit-scrollbar-corner,
.scrollpic::-webkit-scrollbar-track { /* 滚动条轨道 */
    background-color: rgba(0,0,0, 0.5);
}
.scrollpic::-webkit-scrollbar-thumb { /* 滚动条手柄 */
    background-color: #2c96f9;
}
#myscroll #myscrollbox {
	float: left;
}
.lastDate{
	 float: left;
	width:100%;
	clear: both; 
	height: 60px;
	padding-top: 40px;
	display: grid;
	grid-template-columns: repeat(30,62px);
}
.lastDate li{
	height: 60px;
	margin-bottom: 1px;
	background: #333;
	line-height: 60px;
	position: relative;
}
.lastDate li a {
	color: #fff;
	text-align: center;
	display: block;
	width: 100%;
}
.lastDate li::after{
	content: '';	position: absolute;	right: 0;	top: 0;
	width: 1px;
	height: 60px;
	background-color: #FFFFFF;
	pointer-events:none;}
.lastDate li:last-child::after{
	display: none;
}
.lastDate li.cur_date{
	background-color: #2c96f9;
}
.lastDate li:hover{
	background-color: #2c96f9;
} 
.tip{
	display: block;
}
.lastDate li:first-child .after_tip{
	left: 0;
}
.lastDate li:last-child .after_tip{
	right: 0;
	left: -200%;
}
.after_tip{
	height: 30px;
	line-height: 30px;
	background: rgba(0,0,0, 0.6);
	width: max-content;
	position: absolute;
	top: -30px;
	left: -100%;
	color: #fff;
	display: none;
	border-radius: 4px;
}
.after_tip em{
	font-style: normal;
	padding: 0 10px;
}

/* 右侧栏固定列表 */
.fixedRight{
	position: fixed;
	width: 25%;
	height: 100%;
	padding: 0;
	top:0;
	right:0;
	z-index: 1000;
}
.zUIpanelScrollBox,.zUIpanelScrollBar{
	width:10px;
	top:0px;
	right:2px;
	border-radius:5px;
}
.zUIpanelScrollBox{
	background-color: rgba(0,0,0, 0.5);
}
.zUIpanelScrollBar{
	background:#2c96f9;
}
.fixedList{
	width: 100%;
	float: left;
	background: #F8F8F8;
	height: 100%;
	overflow-x: hidden;
	display: none;
}
.activeBlock{
	display: block;
}
.scrollList{
	padding:0 2%;
	width: 96%;
}
/* 网点列表 */
.right_info{
	background: #FFFFFF;
	width: 96%;
	padding: 2%;
	margin: 2% 0;
	border-radius: 6px;
	position: relative;
}
.right_info h2{
	letter-spacing: 1px;
}
.info_color{
	color: #2c96f9;
}
.right_search{
	width: 100%;
	float: left;
	margin-bottom: 2%;
}
.album_search{
	margin-top: 2%;
}
.album_flex{
	float: left;
	width: 39%;
	margin-right: 2%;
}
.album_not{
	margin-right: 0;
}
.right_search .right_search_ipt{
	border-radius: 6px;
	float: left;
	width: 80%;
}
.right_search .layui-btn-save{
	float: right;
	margin-left: 3%;
	width: 17%;
	border-radius: 4px;
	padding: 0;
	text-align: center;
}
.right_card{
	width: 100%;
	float: left;
}
.right_card dd{
	float: left;
	width: 45%;
	background: #fff;
	position: relative;
	padding: 2%;
	margin-right: 2%;
	margin-bottom: 2%;
	border-radius: 6px;
	cursor:pointer;
}
.right_card dd.cardCur{
	color: #168EFF;
}
.right_card dd:nth-child(even){
	margin-right: 0;
}
.cardList dd::after,
.right_info::after,
.right_card dd::after{
	content: '';
	border: 1px solid #f6f6f6;
	position: absolute;
	width: calc(100% - 2px);
	height: calc(100% - 2px);
	top:0;
	left:0;
	border-radius: 6px;
	pointer-events:none;
}
.right_card dd img{
	width: 100%;
	height: 84px;
	padding-bottom: 10px;
}
.right_card dd .newMark{
	position: absolute;
	left: 4%;
	top: 4%;
	font-size: 25px;
	color: #2c96f9;
}
.right_info h1,
.right_info h2,
.cardList dd h1,
.right_card dd h1{
	font-size: 14px;
	line-height: 23px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}
.right_info h1 label,
.cardList dd h1 label,
.right_card dd h1 label{
	width: 62px;
	display: inline-block;
	padding-right: 8px;
	text-align:justify;
	text-align-last:justify;
	-moz-text-align-last:justify;
	-webkit-text-align-last:justify
}
.cardMore{
	letter-spacing: 1px;
	font-size: 14px;
	width: 100px;
	margin: 2% calc(60% - 100px) 4%;
}

/* 播放方式 */
.playFit{
	background: #FFFFFF;
	width: 92%;
	padding: 4%;
	margin: 2% 0 15%;
	border-radius: 6px;
	position: relative;
	border: 1px solid #DADADA;
	float: left;
}
.playMode{
	float: left;
	width: 100%;
}
.playMode label,
.playMode span{
	display: block;
	float: left;
	line-height: 28px;
	font-size: 15px;
	letter-spacing: 1px;
}
.playMode span{
	padding-left: 10px;
}
.playMode span .layui-form-radio{
	margin-top: 0px;
}
.playMode span .layui-form-radio *{
	font-size: 15px;
}
.playFrom{
	float: left;
	width: 100%;
	margin-top: 3%;
}
.playFrom .layui-input{
	width: 15%;
	float: left;
	height: 30px;
	line-height: 30px;
}
.playFrom span{
	display: block;
	float: left;
	line-height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 15px;
}
.playFrom span:first-child{
	padding-left: 0;
}
.playFit h3{
	font-size: 15px;
	margin-top: 3%;
	float: left;
	width: 100%;
}
.playKeep{
	margin-left: 42%;
	margin-top: 15%;
}
/* 摄像头方向调整 */
.direction{
	clear: both;
	background: #fff;
	width: 200px;
	border-radius: 100%;
	margin: 0 auto;
	position: relative;
	height: 200px;
	color: #999;
	box-shadow: 0 -0.06rem 0.06rem rgba(0, 0, 0, 0.1) inset, 0 -0.06rem 2rem rgba(0, 0, 0, 0.08) inset, 0 0 0.2rem rgba(0, 0, 0, 0.1);
}
.direction a{
	display: block;
	width: 40px;
	height: 34px;
	font-size: 30px;
	text-align: center;
	position: absolute;
	cursor:pointer;
}
.direction a i{
	width: 100%;
	height: 100%;
}
.caret-up{
	top: 0;
	left: 40%;
}
.caret-right{
	right: 0;
	top: 40%;
}
.caret-down{
	bottom: 0;
    left: 40%;	
}
.caret-left{
	left: 0;
	top: 40%;
}
/* 截屏 */
.screenshot{
	float: left;
	width: 96%;
	padding: 2%;
}
.screenshot-img{
	float: left;
	width: 48%;
}
.screenshot-img img{
	width: 100%;
}
.screenshot-form{
	float: left;
	width: 52%;
}
.screenshot-form .layui-col-md12{
	margin-bottom: 5px;
}


/* 门店列表 */
.wholeBg{
	float: left;
	width: 100%;
	background: #f8f8f8;
}
.storeScreen {
	float: left;
	width: 98%;
	padding: 1% 1%;
}
.storeScreen .layui-col-auto {
	width: 14%;
	float: left;
	margin-right: 1%;
}
.storeList{
	float: left;
	width: 98%;
	margin: 0 1%;
}
.storeOpt{
	width: 100%;
	float: left;
	margin: 0 0 1%;
}
.storeOpt a{
	position: relative;
	line-height: 30px;
	padding: 0 10px;
	text-align: center;
	cursor: pointer;
	display: block;
	float: left;
	width: 100px;
	background: #fff;
	margin-right: 30px;
	border: 1px solid #2c96f9;
	border-radius: 4px;
}
.storeOpt a.this_bg{
	background: #2C96F9;
	color: #FFFFFF;
}
.cardList{
	float: left;
	width: 100%;
}
.cardList dd{
	/* width: calc(13.4% - 20px);
	margin-right: 1%;
	margin-bottom: 1%; */
	width: calc(100%/7 - 30px);
	margin-right: calc(13px*6 / 7);
	margin-bottom: calc(13px*6 / 7);
	position: relative;
	padding: 10px;
	border-radius: 6px;
	float: left;
	background: #FFFFFF;
}
.cardList dd:nth-child(7n+0){
	margin-right: 0
}
.cardList dd img{
	width: 100%;
	height: 127px;
	margin-bottom: 10px;
}
/* 分页 */
.list_pege{
	width: 100%;
	text-align: center;
	margin-top: 20px;
	float: left;
}
.list_pege .layui-laypage-count{
	background: none;
}

/* 人脸库 */
.photoList,
.faceLibrary,
.timeline-img {
	padding: 1%;
	float: left;
	margin: 1%;
	background: #fff;
	width: 96%;
	border-radius: 8px;
}
.faceLibrary{
	padding: 2%;
	width: 94%;
}
.faceNum{
	float: left;
	 width: 100%;
}
.faceNum h1{
	font-size: 18px;
	letter-spacing: 2px;
}
.faceNum h2{
	font-size: 35px;
	font-weight: bold;
	color: #2c96f9;
	padding-top: 8px;
}
.faceList{
	float: left;
	width: 100%;
}
.faceBlock{
	float: left;
	width: 19.5%;
	border-radius: 8px;
	margin: 2% 2% 0 0;
	padding: 2%;
	 cursor:pointer;
}
.face-icon{
	float: left;
	width: 70px;
}
.face-icon img{
	width: 100%;
}
.face-title{
	color: #FFFFFF;
	float: left;
	padding-left: 20px;
	width: calc(100% - 90px);
}
.face-title h1{
	font-size: 35px;
}
.face-title p{
	font-size: 15px;
	letter-spacing: 2px;
}
.face-bg-1{
	background: #3c98ee url(../icon/face-bg-1.png)no-repeat top right;
}
.face-bg-2{
	background: #8bcc56 url(../icon/face-bg-2.png)no-repeat top right;
}
.face-bg-3{
	background: #7e80e0 url(../icon/face-bg-3.png)no-repeat bottom right;
}
.face-bg-4{
	background: #f9ab45 url(../icon/face-bg-4.png)no-repeat top right;
	margin-right: 0;
}
.face-bg-5{
	background: #50c4dd url(../icon/face-bg-5.png)no-repeat bottom right;
}
/* 人脸库查看 */
.col-base{
	width: 10%!important;
}
.timeline-img .layui-timeline-item{
	float: left;
    width: 100%;	
}
.timeline-img li:last-child{
	padding-bottom: 0;
}
.faceLook{
	float: left;
	width: 100%;
}
.faceLook dd{
	float: left;
	margin: 0 10px 10px 0;
}
.faceLook dd img{
	width: 112px;
	height: 144px;
	border-radius: 6px;
}

/* 相册管理 */
.photoList{
	padding: 2%;
	width: 94%;
	text-align: center;
}
.photoBlock{
	float: left;
	width: 25%;
	background: url(../icon/photo-bg.png) no-repeat top center / 240px;
	padding-top: 27px;
	cursor:pointer;
}
.photoBlock img{
	width:260px;
	border-radius: 8px;
	height: 260px;
}
.photoBlock h1{
	width: 260px;
	text-align: left;
	margin: 0 auto;
	font-size: 15px;
	letter-spacing: 1px;
	padding: 10px 0 5px;
}
.photoBlock p{
	width: 260px;
	text-align: left;
	margin: 0 auto;
	font-size: 14px;
	color: #999999;
	letter-spacing: 1px;
}
.photoBlock p i{
	font-style: normal;
}
.moveCheck{
	position: absolute;
	z-index: 1000;
	top: 2px;
	left: 12px;
}

/* 暂无数据 */
.not-data-icon{
	width: 100%;
	text-align: center;
	padding: 14% 0;
}
.not-data-icon img{
	width: 110px;
}
.not-data-icon p{
	padding: 14px 0;
	letter-spacing: 3px;
	font-size: 15px;
	color: #333;
}

/* 报表分析 */
.report_chart{
	height: 300px;
	width: 98%;
	margin: 0% 1%;
}
.report{
	position: absolute;
	top: 20px;
	left: 20px;
}
.report dt{
	padding: 5px 0;
	font-size: 15px;
	letter-spacing: 1px;
}
.report dt span{
	font-size: 18px;
	color: #168eff;
	padding-left: 8px;
	font-weight: bold;
}
.report dd{
	padding-top: 15px;
	font-size: 14px;
}
.report dd em{
	display: inline-block;
	width: 11px;
	height: 11px;
}
.report dd span{
	padding-left: 8px;
}
.report dd span i{
	font-style: normal;
}
.legend_bg1{
	background-color: #1d2c9b;
}
.legend_bg2{
	background-color: #168eff ;
}
.legend_bg3{
	background-color: #32c072;
}
.legend_bg4{
	background-color: #ff734e;
}
.legend_bg5{
	background-color: #feb11c;
}
.legend_bg6{
	background-color: #ffd257;
}


.grid-pdin .grid-process{
	padding:5.2% 0;
}

.errorNo{
	padding-top: 10px;
	color:#e52929;
    line-height: 22px;
}

.preview_upload{
	float: left;
	margin-right: 2%; 
	height: 100px;
 }
.preview_upload_txt,
.w_upload_txt{
 float:left;
 margin-left: 5px;
 text-align: center;
 width: 70px;
 position: relative;
}
.w_upload_txt{
	 width: auto;
}
.w_upload_txt img,
.w_upload_txt span{
	cursor: pointer;
}
 .w_upload_txt span {
    display: inline-block;
    line-height: 38px;
}
.preview_upload_txt label.error{
	top: -23px!important;
	right: 15px!important;
}
 .preview_upload_txt p{
	 padding-top: 5px;
	 font-size: 13px;
 }
 .upload_img_btn{
	 width: 70px;
	 height: 70px;
	 background: #FFFFFF url(../icon/file_file.png) no-repeat center / 100%;
	 border: 1px solid #dadada;
	 color: #999999;
 }
 .upload_img_btn:hover{
	 color: #999;
 }
 .preview_upload_img{
	 float: left;
 }
 .preview_upload_img img{
	 width: 60px;
	 height: 60px;
 }

/* 适配 */
@media screen and (max-width:1400px) {
	.right_card dd{
		width: 92%;
		padding: 4%;
	}
	.playMode span {
	    padding-left: 5px;
	}
	/* 门店列表 */
	.cardList dd{
		width: calc(19.2% - 20px);
	}
	.cardList dd:nth-child(5n+0){
		margin-right: 0!important;
	}
	.cardList dd:nth-child(7n+0){
		margin-right: 1%
	}
	.cardList dd img{
		height:110px
	}
	.right_card dd img{
		height: 161px;
	}
	/* 相册管理 */
	.photoList {
	    padding: 2% 1%;
	    width: 96%;
	    text-align: center;
	}
	/* 暂无数据 */
	.not-data-icon{
		padding: 10% 0;
	}
	/* 首页 */
	.chart_iframe{
		height: 300px!important;
		width: 97%;
		margin: 2% 1.5% 0%;
	}
	.grid-pdin .grid-process{
		padding:4% 0;
	}
	/* 视频大小 */
	.video{
		height: 600px;
	}
}
@media screen and (max-width:1200px) {
	.faceBlock{
		width: 28%;
	}
	.face-bg-3{
		margin-right:0;
	}
	.face-bg-4{
		margin-right:2%;
	}
	/* #myscrollbox{
		left: -1115px;
	} */
}
